@charset "utf-8";

/* ===================================================================
CSS information

 file name  :style.css
 style info :コンテンツエリア関係 他
 
このスタイルシートの構成
 基本設定、レイアウト、横幅設定など
 汎用class
 #header
  #utilityNav
 #navi
  #gNav
 #footer
  #footerContents
 #page
 #mainImg
  #imgArea
  #contents
   #main
   #sub
=================================================================== */

/*--- reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}

/*--- default */
body {
	background: url(common/img/bg.png);
	color: #76520d;
	font-size: small;
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.5;
}
* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
}

a:link {
	color:#629124;
	text-decoration: none;
}
a:visited {
	color:#629124;
	text-decoration: none;
}
a:hover {
	color:#83b145;
	text-decoration: underline;
}
a:active {
	color:#83b145;
	text-decoration: none;
}


/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.greeting {
	width:700px;
	/*float: left;*/
	margin:0 0 0 10px;
}

.greeting .text {
	width:680px;
	float: left;
	margin:0 10px 0 0;
}

.greeting .director {
	float: right;
	margin:0 0 0 0;
}

.greeting .imgr {
	width:170px;
	float: left;
	margin:0 0 0 0;
	padding:0 0 0 10px;
}

/*.imgR {
	float: right;
	margin:0px 0 0 10px;
}*/


.imgL {
	float: left;
	margin: 0 10px 0 0;
}
.imgl {
	float: left;
	margin:10px;
}

.btn {
	text-align: center;
}

/* clearfix */
.clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/*====================================================*/
/* スライダー設定(トップページのみ) ==================*/
/*====================================================*/
#sliderWrapper {
	position:relative;
	margin:0px auto 30px;
	padding:0;
	width:920px;
	text-align:left;
}

#img-index {
	width:920px;                                            /* トップページのヘッダー枠サイズ指定(幅) */
	height:450px;                                           /* トップページのヘッダー枠サイズ指定(幅) */
	margin:0;                                        /* トップページのヘッダー枠のマージン */
	/*background-image:url("../img/bgHeader.gif");            /* トップページのヘッダー枠のバックグラウンド画像 */
	/*background-repeat:repeat-x left 116px ;                 /* トップページのヘッダー枠のバックグラウンド画像の位置等 */
}
#imgtop {
	width:920px;                                            /* トップページのヘッダー画像の表示サイズ指定(幅) */
	height:450px;                                           /* トップページのヘッダー画像の表示サイズ指定(幅) */
	margin:0;                                        /* トップページのヘッダー枠のマージン */
	top:0px;
	left:0px;
	float:left;
	list-style-type:none;
	overflow:hidden;                                        /* トップページのヘッダー画像のはみ出し処理 */
}





/* margin
----------------------------------------------------------*/
/* Top */
.MG-T0 { margin-top: 0 !important; }
.MG-T5 { margin-top: 5px !important; }
.MG-T10 { margin-top: 10px !important; }
.MG-T15 { margin-top: 15px !important; }
.MG-T20 { margin-top: 20px !important; }
.MG-T25 { margin-top: 25px !important; }
.MG-T30 { margin-top: 30px !important; }
/* Bottom */
.MG-B0 { margin-bottom: 0 !important; }
.MG-B5 { margin-bottom: 5px !important; }
.MG-B10 { margin-bottom: 15px !important; }
.MG-B15 { margin-bottom: 15px !important; }
.MG-B20 { margin-bottom: 20px !important; }
.MG-B25 { margin-bottom: 25px !important; }
.MG-B30 { margin-bottom: 30px !important; }

/* padding
----------------------------------------------------------*/
/* Left */
.PD-L5 { padding-left: 5px !important; }
.PD-L10 { padding-left: 10px !important; }
.PD-L15 { padding-left: 15px !important; }
.PD-L20 { padding-left: 20px !important; }
.PD-L25 { padding-left: 25px !important; }
.PD-L30 { padding-left: 30px !important; }
/* Right */
.PD-R5 { padding-right: 5px !important; }
.PD-R10 { padding-right: 10px !important; }
.PD-R15 { padding-right: 15px !important; }
.PD-R20 { padding-right: 20px !important; }
.PD-R25 { padding-right: 25px !important; }
.PD-R30 { padding-right: 30px !important; }

/* フォントサイズ・カラー
----------------------------------------------------------*/
.TXT-S { font-size:12px;}
.TXT-M { font-size:14px;}
.TXT-L { font-size:16px;}

.TXT-RED { color:#FF3333;}
.TXT-ORG { color:#f7931e;}


/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */
#header {
	width: 960px;
	margin: 0 auto;
}

#header #logo {
	clear: both;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 50px;
	width: 160px;
	margin: 20px 0;
}
#headerDesc {
	height: 20px;
}
#headerDescArea {
	width: 960px;
	margin: 0 auto;
}

#headerDescArea h1 {
	font-size: 10px;
	font-weight: normal;
	float: left;
	margin: 2px 0 0 10px;
	height: 20px;
}
#headerDescArea h2 {
	font-size: 10px;
	font-weight: normal;
	float: right;
	margin: 2px 10px 0 0;
	height: 20px;
}


/* #utilityNav
----------------------------------------------------------- */
#header #utilityNav {
	float: right;
	text-align: right;
	padding-top: 20px;
}

#header #utilityNav li {
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	padding:0 0 5px 8px;
	background: url(images/list-arw.png) no-repeat;
	background-position:0% 30%;
}


/* -----------------------------------------------------------
	#navi
		ナビ
----------------------------------------------------------- */
#navi {
	clear: both;
	background: #fff url(common/img/navi_bg.png);
	height: 60px;
}

/* #gNav
----------------------------------------------------------- */
#navi #gNav {
	clear: both;
	overflow: hidden;
}

* html #navi #gNav {
	height: 1%;
}

#naviArea {
	width: 960px;
	margin: 0 auto;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #dcabb3;
}

#navi #gNav li {
	float: left;
	text-align: center;
}

#navi #gNav li a:link,
#navi #gNav li a:visited,
#navi #gNav li a:active {
	color:#fff;
	font-size: 12px;
	text-decoration:none;
	display:block;
	width: 160px;
	height: 40px;
	padding-top: 14px;
	background: url(common/img/gNav_li_bg.png);
}

#navi #gNav span {
	color:#fff;
	font-size: 10px;
}

#navi #gNav li a:hover{
	color:#fff;
	background-position:0 -60px;
	text-decoration:none;
}

/* -----------------------------------------------------------
	#footer
		フッター
----------------------------------------------------------- */
#footer {
	clear: both;
	background: url(common/img/bg_footer.png);
	padding: 15px 0 0 0;
}

#footer .copyright {
	color: #9b6956;
	background: url(common/img/bg_copy.png);
	text-align: center;
	margin-top: 20px;
	padding: 20px 0 10px 0;
	height: 20px;
}

#footerContents ul {
	text-align: center;
	padding: 10px 0 0 0;
}

#footerContents ul li {
	display: inline;
	border-right: solid 1px #999;
	padding: 0 10px 0 10px;
}
#footerContents ul li.end {
	display: inline;
	border: none;
	padding: 0 10px 0 10px;
}

#footerContents .box {
	width: 280px;
	float: left;
	border: none;
	margin-right: 10px;
	padding: 10px;
}

#footerContents h3 {
	font-weight: normal;
}

/* -----------------------------------------------------------
	#footerContents
		フッターコンテンツ
----------------------------------------------------------- */
#footerContents {
	width: 960px;
	margin: 0 auto;
}


/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
}


/*----------------------------------------------------
	#mainImg
----------------------------------------------------*/
#mainImg {
	margin-top: 20px;
	height: 300px;
}
#imgArea {
	width: 960px;
	margin: 0 auto;
}


/*====================================================*/
/* スライダー設定(トップページのみ) ==================*/
/*====================================================*/
#sliderWrapper {
	/*position:relative;*/
	/*margin:0px auto 30px;*/
	margin-top: 20px;
	padding:0;
	width:960px;
	text-align:left;
}

#img-index {
	width:960px;                                            /* トップページのヘッダー枠サイズ指定(幅) */
	height:300px;                                           /* トップページのヘッダー枠サイズ指定(幅) */
	margin:0;                                        /* トップページのヘッダー枠のマージン */
	/*background-image:url("../img/bgHeader.gif");            /* トップページのヘッダー枠のバックグラウンド画像 */
	/*background-repeat:repeat-x left 116px ;                 /* トップページのヘッダー枠のバックグラウンド画像の位置等 */
}
#imgtop {
	width:960px;                                            /* トップページのヘッダー画像の表示サイズ指定(幅) */
	height:300px;                                           /* トップページのヘッダー画像の表示サイズ指定(幅) */
	margin:0;                                        /* トップページのヘッダー枠のマージン */
	top:0px;
	left:0px;
	float:left;
	list-style-type:none;
	overflow:hidden;                                        /* トップページのヘッダー画像のはみ出し処理 */
}



/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	width: 960px;
	margin: 20px auto 0 auto;
	padding-bottom: 60px;
	text-align: left;
}

#contents .pageTop {
	clear: both;
	text-align: right;
}


/*.contentsBox
----------------------------------------------------*/
.contentsBox {
	margin: 0 0 20px 15px;
	min-height:1px;
}

.contentsBox .box {
	font-size: 12px;
	width: 280px;
	float: left;
	border: solid #e9dab6 1px;
	margin-right: 10px;
	padding: 10px;
}


/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
#main {
	float: right;
	width: 700px;
}

#main p{
	padding: 15px 10px 15px 10px;
}

#main h2{
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	width: 700px;
	height: 40px;
	background: url(common/img/bg-h2.png) no-repeat;
	padding: 10px 0 0 16px;
}

#main h3{
	color: #7a522b;
	font-size: 14px;
	font-weight: normal;
	width: 700px;
	height: 31px;
	background: url(common/img/bg-h3.png) no-repeat;
	padding: 8px 0 0 16px;
	margin-bottom: -1px;
}

#main h4{
	color: #629124;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 10px 0;
}

#main .section{
	margin: 0 0 20px 0;
	padding: 10px 5px;
}

#main .sectionBorder{
	margin: 0 0 20px 0;
	padding: 20px 20px;
	border: solid #e9dab6 1px;
	min-height:1px;
}


#main .sectionBorder .news dl {
	width:640px;
	margin: 0 0 15px;
	padding: 0 10px 10px;
}

#main .sectionBorder .news dl dt {
	float: left;
	width: 9em;
	padding: 10px 0;
	font-weight: bold;
	line-height: 150%;
	color:#e3be2a;
	margin:0;
}
#main .sectionBorder .news dl dd {
	float: left;
	width: 500px;
	padding: 10px 10px 10px 0;
	line-height: 150%;
	border-bottom: 2px #EFE6DD dotted;
	margin:0;
}





#main .sectionBorder tel{
	margin: 0 0 20px 0;
	padding: 0 0 20px 60px;
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	background:url(images/contact/tel.png) no-repeat;
	font-size:300%;
	color:#629124;
}

#main .sectionBorder .comment{
	width:650px;
	height:200px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 10px;
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	/*font-size:300%;*/
	/*color:#629124;*/
}

#main .sectionBorder .comment .text{
	width:350px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	float: left;
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	/*font-size:300%;*/
	/*color:#629124;*/
}

#main .sectionBorder .comment .img{
	width:290px;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	float: left;
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	/*font-size:300%;*/
	/*color:#629124;*/
}

#main .sectionBorder .comment .text p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	/*font-size:300%;*/
	/*color:#629124;*/
}

#main .sectionBorder .oneday{
	/*width:650px;*/
	margin:0 0 0 0;
	padding:0 0 0 0;
	border: solid #e9dab6 1px;
	/*border: 1px solid;
	border-color: #ee86a7;*/
	border-radius: 10px;
	/*float:left;*/
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	/*font-size:300%;*/
	/*color:#629124;*/
}

#main .sectionBorder .cont{
	/*width:650px;*/
	margin:10px 0 20px 0;
	padding:10px 10px 10px 10px;
	border: solid #e9dab6 1px;
	/*border: 1px solid;
	border-color: #ee86a7;*/
	border-radius: 10px;
	/*float:left;*/
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	/*font-size:300%;*/
	/*color:#629124;*/
}

#main .st1{
	font-size:110%;
}

#main .st2{
	/*width:650px;*/
	margin:40px 0 40px 0;
	padding:10px 10px 10px 10px;
	border: solid #e9dab6 1px;
	border-radius: 10px;
	/*float:left;*/
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	font-size:150%;
	/*color:#629124;*/
	text-align: center;
}

#main .st3{
	font-size:110%;
	/*font-weight: bold;*/
	color:#d85b5b;
}

/* テーブル.day */
table.day {
	width:656px;				/*テーブル全体の幅*/
	border-collapse:collapse;				/*セル同士の間に隙間を空けない*/
	margin:0 0 0 0;
	/*padding:20px 20px 20px 20px;				/*パディング*/
}
table.day th {
	width:150px;				/*見出しセルの幅*/
	padding:10px;				/*パディング*/
	text-align:center;				/*センター揃えにする*/
	white-space:nowrap;				/*セル内の改行を禁止する*/
	/*background-color:#f1e6cf;				/*セルの背景色(ccccee)*/
	border-bottom:dotted #666666 1px;				/*セルのボーダー*/
}
/*table.day td {
/*	padding:10px;				/*パディング*/
/*	background-color:#e4e4e6;				/*セルの背景色(eeeeff)*/
/*	border-bottom:dotted #666666 1px;				/*セルのボーダー*/
/*}*/


/* テーブル.gal */
table.gal {
	width:656px;				/*テーブル全体の幅*/
	border-collapse:collapse;				/*セル同士の間に隙間を空けない*/
	margin:0 0 0 0;
	/*padding:20px 20px 20px 20px;				/*パディング*/
}
table.gal th {
	width:150px;				/*見出しセルの幅*/
	padding:10px;				/*パディング*/
	text-align:center;				/*センター揃えにする*/
	white-space:nowrap;				/*セル内の改行を禁止する*/
	/*background-color:#f1e6cf;				/*セルの背景色(ccccee)*/
	border-bottom:dotted #666666 1px;				/*セルのボーダー*/
}
table.gal td {
	padding:10px;				/*パディング*/
	text-align:center;				/*センター揃えにする*/
	/*background-color:#e4e4e6;				/*セルの背景色(eeeeff)*/
	/*border-bottom:dotted #666666 1px;				/*セルのボーダー*/
}








#main .box {
	width: 190px;
	float: left;
	border-right: solid #CCC 1px;
	margin-right: 5px;
	padding: 0 15px 0 10px;
}

#main .box-end {
	width: 190px;
	float: left;
	margin-right: 5px;
	padding: 0 0 0 10px;
}

#main ul li{
	list-style-type: none;
	padding: 0 0 5px 8px;
	background: url(images/list-arw.png) no-repeat;
	background-position:0% 30%;
}

#main .img_event {
	width: 690px;
	htght: 150px;
}

#date {
text-align: right;
padding-right: 15px;
padding-top: 10px;
padding-bottom: 10px;
font-weight:bold;
color:#858585;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}

/* テーブル装飾
----------------------------------------------------------- */
#main .t-head {
	border-collapse: collapse;
	border: solid 1px #e9dab6;
	padding: 10px;
	background-color: #f1e6cf;
	width: 80px;
}

#main .t-item {
	border-collapse: collapse;
	border: solid 1px #e9dab6;
	padding: 10px;
	width: 535px;
}

#main .t-item p {
	text-align:center;
}

#main .t-item img{
	margin-left:10px;
}

/* テーブル装飾2
----------------------------------------------------------- */
#main .tt-head {
	border-collapse: collapse;
	border: solid 1px #e9dab6;
	padding: 10px;
	background-color: #f1e6cf;
	width: 130px;
}

#main .tt-item {
	border-collapse: collapse;
	border: solid 1px #e9dab6;
	padding: 10px;
	width: 535px;
}

#main .tt-item p {
	text-align:center;
}

#main .tt-item img{
	margin-left:10px;
}

/* テーブル装飾3
----------------------------------------------------------- */
#main .ttt-head {
	border-collapse: collapse;
	/*border: solid 1px #e9dab6*/;
	padding: 10px;
	background-color: #f1e6cf;
	width: 60px;
	text-align:center;
}

#main .ttt-item {
	border-collapse: collapse;
	/*border: solid 1px #e9dab6;*/
	padding: 10px;
	width: 320px;
}

#main .ttt-item p {
	text-align:center;
}

#main .ttt-item img{
	margin-left:10px;
}

/* -----------------------------------------------------------
	#sub
		サイドバー、サブ
----------------------------------------------------------- */
#sub {
	float: left;
	width: 230px;
}

#sub h3{
	color: #7a522b;
	font-size: 14px;
	font-weight: normal;
	width: 230px;
	height: 35px;
	background: url(common/img/bg-side-h3.png) no-repeat;
	margin:0;
	padding: 9px 0 0 16px;
}

#sub ul {
	margin: -10px 0 2px;
	font-size: 12px;
	margin: -5px 0 20px 0;
	padding: 5px 10px 10px 10px;
	border: solid #e9dab6 1px;
}

#sub ul li{
	list-style-type: none;
	padding: 5px 0 5px 8px;
	background: url(images/list-arw.png) no-repeat;
	background-position:0% 49%;
	border-bottom: dashed #e9dab6 1px;
	margin: 5px 0 5px;
}

#sub .sectionBorder{
	font-size: 12px;
	margin: -5px 0 20px 0;
	padding: 10px 10px 10px 10px;
	border: solid #e9dab6 1px;
}

#sub .box {
	border-bottom: solid #CCC 1px;
	padding: 5px;
}

#sub .box-end {
	padding: 5px;
}

#sub .sub2 {
	padding: 5px;
}

/**************************************************************************
イベント
**************************************************************************/
#event_nav{
	display:block;
	float:right;
	}
#event_nav ul {
	font-size: 12px;
	margin: -20px 0 20px 0;
	padding: 5px 10px 10px 10px;
}

#event_nav ul li{
	display:inline;
	float:left;
	list-style-type: none;
	padding: 5px 0 5px 8px;
	background-position:0% 49%;
	margin:5px 10px;
}

/**************************************************************************

**************************************************************************/
.center{
	text-align:center;
	}



/**************************************************************************
ギャラリー
**************************************************************************/
.gallery{
	width: 700px;
	/*background-color: #fef9e5;*/
	margin:0 0 0 25px;
	padding-top: 25px;
	float:left;
	/*border:solid 2px #ee86a7;*/
	/*border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px;*/
}

.gallery .gImg {
	margin:0 0 0 0;
}

/*.gallery .gImg ul {
	list-style: none;
	/*margin-left: -10px;
	padding-left: -10px;
	/*list-style: none;*/
/*}*/

.gallery .gImg li {
	display: block;
	width: 200px;
	margin-left: 2px;
	float: left;
	list-style: none;
}

.gallery .gImg li span {
	display: block;
	font-size: 80%;
	line-height: 150%;
	padding:5px 0 10px 0;
}

.gallery .gImg li span a {
	color: #774e38;
	text-decoration: underline;
	margin:0 0 0 0;
	padding:0 0 10px 0;
}


/* ホバー */
.mHvr {
	opacity: 1;
}

.mHvr:hover {
	opacity: 0.7;
}



/**************************************************************************
ギャラリーevent
**************************************************************************/
#main .sectionBorder .evegallery{
	width: 700px;
	/*height: 800px;
	/*background-color: #fef9e5;*/
	margin:0 0 50px 25px;
	padding-top: 25px;
	float:left;
	/*border:solid 2px #ee86a7;*/
	/*border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px;*/
}

#main .sectionBorder .evegallery .gImg {
	margin:0 0 0 0;
}

/*.gallery .gImg ul {
	list-style: none;
	/*margin-left: -10px;
	padding-left: -10px;
	/*list-style: none;*/
/*}*/

#main .sectionBorder .evegallery .gImg li {
	display: block;
	width: 300px;
	margin-left: 2px;
	float: left;
	list-style: none;
}

#main .sectionBorder .evegallery .gImg li span {
	display: block;
	font-size: 80%;
	line-height: 150%;
	padding:5px 0 10px 0;
}

#main .sectionBorder .evegallery .gImg li span a {
	color: #774e38;
	text-decoration: underline;
	margin:0 0 0 0;
	padding:0 0 10px 0;
}


/**************************************************************************
ギャラリーoutline
**************************************************************************/
.outgallery{
	width: 700px;
	/*height: 800px;
	/*background-color: #fef9e5;*/
	margin:0 0 50px 25px;
	padding-top: 25px;
	float:left;
	/*border:solid 2px #ee86a7;*/
	/*border-radius: 15px 15px 15px 15px / 15px 15px 15px 15px;*/
}

.outgallery .gImg {
	height: 250px;
	margin:5px 0 5px 0;
}

/*.gallery .gImg ul {
	list-style: none;
	/*margin-left: -10px;
	padding-left: -10px;
	/*list-style: none;*/
/*}*/

.outgallery .gImg li {
	display: block;
	width: 300px;
	margin-left: 2px;
	float: left;
	list-style: none;
}

.outgallery .gImg li span {
	display: block;
	font-size: 80%;
	line-height: 150%;
	padding:5px 0 10px 0;
}

.outgallery .gImg li span a {
	color: #774e38;
	text-decoration: underline;
	margin:0 0 0 0;
	padding:0 0 10px 0;
}








/* ホバー */
.mHvr {
	opacity: 1;
}

.mHvr:hover {
	opacity: 0.7;
}




/* 罫線 */
.un1 {
	border-bottom: solid 1px #76520d;           /* 線 */
}

.un2 {
	border-bottom: double 3px #FF0000;          /* 二重線 */
}

.un3 {
	border-bottom: dotted 2px #FF0000;          /* 点線 */
}



/**************************************************************************
recruit
**************************************************************************/
.comme{
	width: 680px;
	/*height: 800px;
	/*background-color: #fef9e5;*/
	/*margin:0 0 50px 25px;*/
	/*padding-top: 25px;*/
	/*float:left;*/

	/*display:block;
	float:right;*/
	}

.comme .p1{
	width:620px;
	margin:0 20px 0 20px;
	font-size:130%;
	color:#fe0606;
    text-align:left;
}

.comme .p12{
	width:620px;
	margin:0 20px 0 20px;
	font-size:130%;
	color:#fe0606;
    text-align:right;
}

.comme .p13{
	width:620px;
	margin:0 20px 0 20px;
	font-size:130%;
	color:#fe0606;
    text-align:left;
}

.comme .p14{
	width:620px;
	margin:0 20px 0 20px;
	font-size:130%;
	color:#fe0606;
    text-align:center;
}

.comme .p2{
	width:620px;
	margin:0 20px 0 20px;
	font-size:130%;
	color:#483af8;
}

/**************************************************************************
contact.html
**************************************************************************/
#main .sectionBorder .cont p{
	/*width:350px;*/
	margin: 5px 10px 5px 10px;
	padding: 0 0 0 0;
	/*float: left;*/
	/*border: solid #e9dab6 1px;*/
	/*min-height:1px;*/
	/*background:url(images/contact/tel.png) no-repeat;*/
	/*font-size:300%;*/
	/*color:#629124;*/
}


/* フォームの入力欄 */
input,textarea,select {
  /*width:350px;*/
  font-family: inherit;
  padding:5px;
  font-size:14px;
}

input[type="text1"]:focus,
input[type="text2"]:focus,
input[type="email1"]:focus,
input[type="email2"]:focus,
input[type="tel"]:focus,
textarea:focus {
  box-shadow: 0 0 7px #900;
  border: 1px solid #600;
  outline: none;
}

input[type="submit"] {
  background-color:#79420d;
  color:#fff;
  padding:15px 40px;
  font-weight: bold;
  font-size:18px;
  border:none;
  border-radius: 5px;
}

input[type="submit"]:hover {
  background-color:#c29b28;
}

/**************************************************************************
text decoration
**************************************************************************/
.msz120{
	/*margin:0 20px 0 20px;*/
	font-size:120%;
}

.mcl001{
	/*margin:0 20px 0 20px;*/
	color:#f83a47;
}

.mcl002{
	/*margin:0 20px 0 20px;*/
	color:#483af8;
}

.mid001{
	/*margin:0 20px 0 20px;*/
	text-indent : 1em;
}
